<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/mirrors/GitNexus" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/cache/repo-intake/HactarCE/2x2x2x2-Scrambler" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/cache/repo-intake/baidu/san" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/cache/repo-intake/mrdoob/three.js" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/cache/repo-intake/pmndrs/drei" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/cache/repo-intake/pmndrs/leva" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/cache/repo-intake/pmndrs/maath" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/cache/repo-intake/pmndrs/postprocessing" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/cache/repo-intake/pmndrs/react-postprocessing" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/cache/repo-intake/pmndrs/react-spring" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/cache/repo-intake/pmndrs/react-three-fiber" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/cache/repo-intake/pmndrs/three-stdlib" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/cache/repo-intake/pmndrs/uikit" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/cache/repo-intake/pmndrs/use-gesture" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/cache/repo-intake/pmndrs/xr" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/cache/repo-intake/pmndrs/zustand" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/Aarav2709/KubeTimr" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/HactarCE/Hyperspeedcube" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/Hypercubers/hypercubing.xyz" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/KhronosGroup/glTF-Sample-Viewer" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/KhronosGroup/glTF-Sample-Viewer/glTF-Sample-Renderer" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/Lykos/cube_trainer" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/NuiLab/code-vr" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/SYSTRAN/faster-whisper" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/abunickabhi/5style-Trainer" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/apache/echarts" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/brianpeiris/RiftSketch" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/cahidenes/rubiks-cube-solver" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/coqui-ai/TTS" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/cubing/cubing.js" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/cutelyaware/magiccube4d" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/ecomfe/echarts-gl" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/ecomfe/zrender" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/ggml-org/whisper.cpp" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/google/model-viewer" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/kkoomen/qbr" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/met4citizen/TalkingHead" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/mrdoob/three.js" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/newyork-anthonyng/rubiks-cross-trainer" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/pissang/clay-viewer" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/pissang/claygl" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/pmndrs/drei" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/pmndrs/leva" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/pmndrs/maath" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/pmndrs/postprocessing" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/pmndrs/react-postprocessing" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/pmndrs/react-spring" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/pmndrs/react-three-fiber" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/pmndrs/three-stdlib" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/pmndrs/uikit" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/pmndrs/use-gesture" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/pmndrs/xr" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/pmndrs/zustand" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/poliva/cubedex" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/rhasspy/piper" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/roice3/Magic120Cell" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/roice3/MagicCube5D" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/roice3/MagicTile" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/ManimExtras" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/ManimML" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/ManimPango" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/Manim_CAD_Drawing_utils" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-Astronomy" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-Chemistry" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-algorithm" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-automata" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-circuit" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-data-structures" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-dsa" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-eng" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-fontawesome" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-fonts" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-meshes" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-mobject-svg" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-neural-network" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-onlinetex" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-pptx" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-revealjs" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-sequence-diagram" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-slides" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-speech" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim-studio" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/scriptoriumadmin/manim_editor" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/tao-yu/Alg-Trainer" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/tentone/rubix-solver" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/vivaansinghvi07/rubix-cube-solver" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/permissive/yakupbilen/drl-rubiks-cube" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/AviKaufman/Rubix-cube-trainer" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/HactarCE/2x2x2x2-Scrambler" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/MathewKJ2048/Rubiks-cube-simulator" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/PostHog/posthog" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/ShellPuppy/RCube" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/aMonteSl/CodeXR" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/alinen/cube" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/ambisinister/blindsolve" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/brownan/Rubiks-Cube-Solver" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/cs0x7f/cstimer" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/cubing/alg.js" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/cubing/twisty.js" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/efrantar/rob-twophase" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/kash/cubedesk" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/onionhoney/roux-trainers" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/remotion-dev/remotion" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/screenpipe/screenpipe" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/HyperTwist/mirrors/restrictive/vwcwong/CubeSim" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/ScriptoriumAI" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/VectorShell" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/VectorShell/mirrors/restrictive/abhigyanpatwari/GitNexus" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/VectorShell/mirrors/restrictive/abhigyanpatwari/GitNexus_upstream_pristine" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../Workspaces/VectorShell/mirrors/restrictive/abhigyanpatwari/GitNexus_working_reference" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../visual_studio_solutions/multi_project" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../visual_studio_solutions/multi_project/GPT 5.4 HyperTwist parse" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/../visual_studio_solutions/multi_project/GPT 5.4 VectorShell parse" vcs="Git" />
  </component>
</project>